.fb-text p{
color:black;
}
.stand-inst div{
height:370px;
}
.menu-cont {
margin: 0px
}
.stages-work{
margin-top:95px;
}
.stand-inst{
padding:35px;
}
.menu-img-1{
object-fit: cover;
    border-radius: 20px;
    height: 253px;
}
.toggle-label-1 {
    font-size: 16px;
}
.toggle-container-1 {
    position: relative;
    width: 95%;
    margin: 0 auto 30px auto;
    font-size: 14px;
}
.stand-inst li{
    list-style-type: disc;
}
.stand-inst ul{
margin-top:20px;
}
.stand-inst span{
    margin: 0px 0px 0px -38px;
    font-size: 20px;
}
.stand-inst div {
    padding: 31px;
}


@media screen and (max-width: 924px) {
.toggle-label-1 {
    font-size: 12px;
}
.container {
padding-right: 10px;
    padding-left: 10px;
}
.stand-inst div{
height:auto;
}
.inst-text {
margin: 40px auto 0 auto;}
}}
